.singlebanner-sec { position: relative; width: 100%; overflow: hidden; margin: -2px 0 0; } 
.singlebanner-sec:before { content: ''; width: 100%; height: 45%; background: linear-gradient(180deg, rgba(0,0,0,0.8) 0%, rgba(0, 0, 0, 0) 100%); position: absolute; top: 0; left: 0; right: 0; z-index: 2; } 
.singlebanner-sec:after { content: ''; background: linear-gradient(180deg, #000000 20%, rgba(0,0,0,0) 100%); width: 100%; height: 30%; position: absolute; bottom: -5px; left: 0; right: 0; transform: rotate(180deg); }
.singlebanner-sec .img-fluid { width: 100%; min-height: 600px; object-fit: cover;}
.catmobileimg { display: none; } 
/**/
.headingbox-row { text-align: center; padding: 30px 0 100px; margin: 0 auto; max-width: 100% !important;} 
.headingbox-row h2 { font-family: 'Aviano'; font-weight: 900; color: #fff; font-size: 28px; margin: 0 0 15px; text-transform:uppercase; } 
.headingbox-row p { font-size: 16px; color: #fff; font-weight: 500; max-width: 780px; margin: 0 auto; }
/**/
.benefit-row { text-align: center; padding: 30px 0 0; }
.gradientheading { font-family: 'Aviano'; font-weight: 900; color: #fff; font-size: 28px; margin: 0 0 15px; text-transform: uppercase; background: -webkit-linear-gradient(138deg, #434343 29%, #6B6A6A 53%, #434343 81%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.benefitdata-list { margin: 0; padding: 20px 0 50px; }
.benefitdata-list li { border: 2px solid #434343; color: #fff; padding: 25px 0; width: 100%; margin: 15px 0; font-size: 16px; display: inline-block; }
.btn.applyconsiderdbtn { border: 1px solid #fff; border-radius: 0; box-shadow: none; outline: none; color: #fff !important; font-size: 13px; padding: 10px 15px; min-width: 300px; transition: all .5s; }
.btn.applyconsiderdbtn:hover, .btn.applyconsiderdbtn:active { background: #ffffff !important; border-color: #ffffff !important; color: #000000 !important; }


.investmodalopen { overflow: hidden; }
.investmodalopen #investopportmodal { opacity: 1; visibility: visible; z-index: 9999999;}
#investopportmodal .modalcustom_dialog { text-align: center; padding: 0; } 
.btn.investclosebtn { box-shadow: none; border: none; outline: none; position: absolute; right: 0; top: 50%; transform: translateY(-50%); }
.btn.investclosebtn .srchclose { display: block; }
#investopportmodal .waiting_heading { padding: 0 0 3%; }












/*Responsive*/
@media (min-width: 1600px){
.headingbox-row h2, .gradientheading { font-size: 33px; }
.headingbox-row p { font-size: 18px; max-width: 870px; }
.benefitdata-list li { font-size: 18px; padding: 30px 0; }
.btn.applyconsiderdbtn { font-size: 14px; min-width: 350px; }


}


@media (min-width: 1900px){
.headingbox-row { padding: 30px 0 130px; }
.headingbox-row h2, .gradientheading { font-size: 37px; }
.headingbox-row p { font-size: 20px; max-width: 970px; }
.benefitdata-list { padding: 20px 0 80px; }
.benefitdata-list li { font-size: 20px; padding: 35px 0; margin: 20px 0; }
.btn.applyconsiderdbtn { font-size: 15px; min-width: 475px; }


}


@media (min-width: 2200px){
.headingbox-row { padding: 30px 0 170px; }
.headingbox-row h2, .gradientheading { font-size: 45px; margin: 0 0 20px; }
.headingbox-row p { font-size: 27px; max-width: 1300px; }
.benefitdata-list li { font-size: 27px; }
.btn.applyconsiderdbtn { font-size: 17px; }


}


@media (min-width: 2600px){
.headingbox-row { padding: 30px 0 200px; }
.headingbox-row h2, .gradientheading { font-size: 60px; margin: 0 0 30px; }
.headingbox-row p { font-size: 32px; max-width: 1550px; }
.benefitdata-list { padding: 40px 0 100px; }
.benefitdata-list li { font-size: 32px; padding: 45px 0; margin: 35px 0; }
.btn.applyconsiderdbtn { font-size: 20px; min-width: 600px; }


}


@media (min-width: 3000px){
.headingbox-row h2, .gradientheading { font-size: 70px; }
.headingbox-row p { font-size: 40px; max-width: 1950px; }
.benefitdata-list li { font-size: 40px; }
.btn.applyconsiderdbtn { font-size: 25px; }


}


@media (max-width: 1199px){
.headingbox-row h2, .gradientheading { font-size: 25px; }
.headingbox-row p { font-size: 15px; max-width: 730px; }
.benefitdata-list { padding: 0px 0 50px; }
.benefitdata-list li { font-size: 15px; padding: 20px 20px; margin: 12px 0; }


}


@media (max-width: 991px){
.headingbox-row h2, .gradientheading { font-size: 20px; }
.headingbox-row p, .benefitdata-list li { font-size: 14px; }


}


@media (max-width: 860px){
.catdesktopimg { display: none; }
.catmobileimg { display: block; }
.headingbox-row h2 { font-size: 28px; max-width: 550px; margin-left: auto; margin-right: auto; }
.gradientheading { font-size: 28px; }
#investopportmodal .img-fluid.sharebg { object-position: center; }

}


@media (max-width: 767px){
.headingbox-row h2, .gradientheading { font-size: 25px; max-width: 100%; }
.btn.applyconsiderdbtn { padding: 7px 15px; min-width: 225px; }
.benefit-row { padding: 10px 0 0; }

}


@media (max-width: 500px){
.singlebanner-sec .img-fluid { min-height: 470px; }
.headingbox-row { padding: 30px 0 70px; }
.headingbox-row h2, .gradientheading { font-size: 20px; }
.headingbox-row p, .benefitdata-list li { font-size: 13px; }
#investopportmodal .joinwaitform-row .term_set p { font-size: 12px; }
#investopportmodal .formjoin .wpcf7-form .formsubmit-btn .wpcf7-form-control.wpcf7-submit { padding: 7px 10px; min-width: 140px; font-size: 13px; }

}


@media (max-width: 410px){
.singlebanner-sec .img-fluid { min-height: 400px; }
.headingbox-row h2, .gradientheading { font-size: 18px; }


}
